21 June 2016
The Market Owl

MetaQuotes官方已经发布了声明,声明宣布,在MetaTrader4 版本940(Build 940)以下的客户端将自2016年7月1日起停止使用。

新版本的客户端已经在几周前发布。因此,我们强烈建议您将MT4客户端更新至最新版本971(Build 971)。

如果您需要查看您当前正在使用的MT4客户端版本,请您按照以下步骤操作:

–>和往常一样登陆您的MT4客户端 –> 点击“帮助”菜单 –> 点击“关于”。

Snip20160620_76
–> 您可以在左下角看到您的MT4版本号。
Snip20160620_77

如果您发现您的MT4版本号低于971(Build 971),请您务必在2016年7月1日前升级您的客户端,下载地址请见这里: 下载地址

如果您有任何疑问需要咨询,请您发信至info@darwinex.com

MetaQuotes